.carousel-sponsors {
  display: none; }
  @media all and (min-width: 735px) {
    .carousel-sponsors {
      display: block;
      margin-top: 30px; } }

#carousel_supportpartners {
  width: 100%;
  height: 125px;
  margin: 25px 0 0 0;
  position: relative; }

#carousel_supportpartners_holder {
  padding: 0 40px; }
  #carousel_supportpartners_holder .jcarousel-direction-rtl {
    direction: rtl; }
  #carousel_supportpartners_holder .jcarousel-clip-horizontal {
    width: 100%;
    height: 125px;
    overflow: hidden; }
  #carousel_supportpartners_holder .jcarousel-item {
    width: 125px;
    height: 125px;
    margin-left: 0;
    margin-right: 40px; }
  #carousel_supportpartners_holder .widget_carousel_nav_prev a, #carousel_supportpartners_holder .widget_carousel_nav_next a {
    display: block;
    width: 100%;
    height: 100%; }
  #carousel_supportpartners_holder .widget_carousel_nav_prev {
    background: url("../../media/img/sprites.png") no-repeat;
    background-position: -486px -96px;
    position: absolute;
    left: -35px;
    top: 45px;
    width: 15px;
    height: 33px;
    z-index: 10; }
    #carousel_supportpartners_holder .widget_carousel_nav_prev:hover {
      background-position: -486px -129px; }
  #carousel_supportpartners_holder .widget_carousel_nav_next {
    background: url("../../media/img/sprites.png") no-repeat;
    background-position: -501px -96px;
    position: absolute;
    right: -35px;
    top: 45px;
    width: 15px;
    height: 33px;
    z-index: 10; }
    #carousel_supportpartners_holder .widget_carousel_nav_next:hover {
      background-position: -501px -129px; }
